@import url(http://fonts.googleapis.com/css?family=Roboto:500,400,300);
.img-info {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin-left: auto;
  margin-right: auto;
  width: 230px;
}
.img-info .date {
  font-weight: 500;
  opacity: 0;
  transition: opacity 0.5s ease-out 0.1s;
}
.img-info h3 {
  position: relative;
  font-size: 21px;
  margin-top: 5px;
  font-weight: 500;
  letter-spacing: 1px;
  -webkit-transform: translateY(45px);
          transform: translateY(45px);
  transition: -webkit-transform 0.1s ease-out 0.3s;
  transition: transform 0.1s ease-out 0.3s;
}
.img-info ul {
  list-style: none;
  margin-bottom: 20px;
}
.img-info ul li {
  margin-bottom: 15px;
  opacity: 0;
  -webkit-transform: translateY(5px);
          transform: translateY(5px);
  transition: -webkit-transform 0.3s ease-out 0.2s, opacity 0.4s ease-out 0.2s;
  transition: transform 0.3s ease-out 0.2s, opacity 0.4s ease-out 0.2s;
}
.img-info ul li {
  margin-left: 7px;
}
.img-info ul li:first-child {
  margin-left: 0px;
}

.img-info ul li:first-child {
  transition: -webkit-transform 0.3s ease-out 0.1s, opacity 0.4s ease-out 0.1s;
  transition: transform 0.3s ease-out 0.1s, opacity 0.4s ease-out 0.1s;
}
.img-info ul li:last-child {
  transition: -webkit-transform 0.3s ease-out 0.3s, opacity 0.4s ease-out 0.3s;
  transition: transform 0.3s ease-out 0.3s, opacity 0.4s ease-out 0.3s;
}
.img-info .tag {
  font-size: 10px;
  font-weight: 300;
  opacity: 0;
  letter-spacing: -0.5em;
  transition: letter-spacing 0.3s ease-out 0.1s, opacity 0.5s ease-out 0.1s;
}

.gallery {
  font-family: 'Roboto';
  width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
  background-color: transparent;
  margin-top: 96px;
}
.gallery .row {
  margin: 0;
  padding: 0;
  position: relative;
}
.gallery .row [class*=col] {
  margin: 0;
  padding: 0;
}
.gallery .parallax {
  position: relative;
  height: auto;
}
.gallery .parallax .full-width-img {
  position: absolute;
  top: 0;
  /*height: 100%;
  min-height: 100vh;*/
  width: 100%;
  background-image: url("../images/gallery/bitmap@3x.png");
  background-repeat: no-repeat;
  background-clip: content-box;
  background-size: cover;
  background-origin: content-box;
  background-position: center center;
  background-position: top center;
  background-attachment: fixed;
  z-index: -10;
}
.gallery .small-block {
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
  z-index: 10;
  color: inherit;
  display: block;
}
.gallery .small-block .small-img {
  position: relative;
  height: 25vw;
  background-repeat: no-repeat;
  background-clip: content-box;
  background-size: cover;
  background-origin: content-box;
  background-position: center center;
  -webkit-transform: scale(1.02);
          transform: scale(1.02);
  box-shadow: inset 0px 0px 0px 0px #FFF;
  transition: all 0.3s ease-out;
  z-index: -11;
}
.gallery .small-block .small-img-info {
  height: 25vw;
  background-color: #FFF;
  position: relative;
  display: table;
  padding: 20px;
  z-index: 1;
}
.gallery .small-block .small-img-info:first-child::after {
  content: '';
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 21px solid transparent;
  border-bottom: 21px solid transparent;
  border-left: 22px solid #FFF;
  right: -21px;
  transition: all 0.3s ease-out;
}
.gallery .small-block .small-img-info:last-child::after {
  content: '';
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 21px solid transparent;
  border-bottom: 21px solid transparent;
  border-right: 22px solid #FFF;
  left: -21px;
  transition: all 0.3s ease-out;
}
@media screen and (max-width: 992px) {
  .gallery .small-block .small-img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  .gallery .small-block .small-img-info .img-info .date {
    opacity: 1;
  }
  .gallery .small-block .small-img-info .img-info h3 {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    transition: -webkit-transform 0.1s ease-out;
    transition: transform 0.1s ease-out;
  }
  .gallery .small-block .small-img-info .img-info ul li {
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  .gallery .small-block .small-img-info .img-info .tag {
    opacity: 1;
    letter-spacing: 0.5em;
  }
  .gallery .small-block .small-img-info:first-child::after {
    content: '';
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 0;
    height: 0;
    border-top: 180px solid transparent;
    border-bottom: 180px solid transparent;
    border-left: 33px solid #FFF;
    right: -32px;
  }
  .gallery .small-block .small-img-info:last-child::after {
    content: '';
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 0;
    height: 0;
    border-top: 180px solid transparent;
    border-bottom: 180px solid transparent;
    border-right: 33px solid #FFF;
    left: -32px;
  }
}
.gallery .small-block:hover .small-img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.gallery .small-block:hover .small-img-info .img-info .date {
  opacity: 1;
}
.gallery .small-block:hover .small-img-info .img-info h3 {
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
  transition: -webkit-transform 0.1s ease-out;
  transition: transform 0.1s ease-out;
}
.gallery .small-block:hover .small-img-info .img-info ul li {
  opacity: 1;
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
}
.gallery .small-block:hover .small-img-info .img-info .tag {
  opacity: 1;
  letter-spacing: 0.5em;
}
.gallery .small-block:hover .small-img-info:first-child::after {
  content: '';
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 180px solid transparent;
  border-bottom: 180px solid transparent;
  border-left: 33px solid #FFF;
  right: -32px;
}
.gallery .small-block:hover .small-img-info:last-child::after {
  content: '';
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 180px solid transparent;
  border-bottom: 180px solid transparent;
  border-right: 33px solid #FFF;
  left: -32px;
}
.gallery .big-img {
  background-color: #000;
  background-repeat: no-repeat;
  background-clip: content-box;
  background-size: cover;
  background-origin: content-box;
  background-position: center center;
  height: 50vw;
  -webkit-transform: scale(1.03);
          transform: scale(1.03);
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  display: block;
}
.gallery .big-img .img-info {
  color: #FFF;
  background-color: none;
  width: 310px;
  padding: 40px;
  transition: background-color 0.3s ease-out, padding-left 0.15s ease-out, padding-right 0.15s ease-out, padding-top 0.15s ease-out 0.15s, padding-bottom 0.15s ease-out 0.15s, width 0.15s ease-out;
}
@media screen and (max-width: 992px) {
  .gallery .big-img .img-info {
    background-color: rgba(10, 10, 10, 0.6);
    padding-left: 60px;
    padding-right: 60px;
    padding-top: 60px;
    padding-bottom: 60px;
    width: 350px;
  }
}
.gallery .big-img .img-info:hover {
  background-color: rgba(10, 10, 10, 0.6);
  padding-left: 60px;
  padding-right: 60px;
  padding-top: 60px;
  padding-bottom: 60px;
  width: 350px;
}
@media screen and (max-width: 992px) {
  .gallery .big-img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  .gallery .big-img .img-info .date {
    opacity: 1;
  }
  .gallery .big-img .img-info h3 {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    transition: -webkit-transform 0.1s ease-out;
    transition: transform 0.1s ease-out;
  }
  .gallery .big-img .img-info ul li {
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  .gallery .big-img .img-info .tag {
    opacity: 1;
    letter-spacing: 0.5em;
  }
}
.gallery .big-img:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.gallery .big-img:hover .img-info .date {
  opacity: 1;
}
.gallery .big-img:hover .img-info h3 {
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
  transition: -webkit-transform 0.1s ease-out;
  transition: transform 0.1s ease-out;
}
.gallery .big-img:hover .img-info ul li {
  opacity: 1;
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
}
.gallery .big-img:hover .img-info .tag {
  opacity: 1;
  letter-spacing: 0.5em;
}
.gallery .content-wrapper {
  width: 50vw;
  height: 50vw;
  overflow: hidden;
}

@-webkit-keyframes loadingAnimation {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes loadingAnimation {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.loading {
  z-index: 100;
  background-color: #FFF;
  font-size: 18px;
  text-align: center;
  padding: 10px 0;
}
.loading i {
  -webkit-animation: loadingAnimation 1.5s linear infinite;
          animation: loadingAnimation 1.5s linear infinite;
}

.gallery .row {
  width: 100%;
}

@media screen and (max-width: 992px) {
  .gallery .big-img {
    height: 100vw;
  }

  .gallery .small-block .small-img-info {
    height: 50vw;
  }

  .gallery .small-block .small-img {
    height: 50vw;
  }

  .gallery .content-wrapper {
    height: auto;
    width: auto;
  }

  .gallery .parallax .full-width-img {
    min-height: auto;
    max-height: 100vh;
  }

  .sprout-slide-container {
    padding: 0;
  }

  .gallery .parallax {
    height: auto;
  }

  .img-info {
    width: 40vw;
  }

  .gallery .small-block:hover .small-img-info .img-info ul li {
    margin-bottom: 0;
  }

  .gallery .big-img .img-info,
  .gallery .big-img .img-info:hover {
    width: 100%;
    height: 100%;
    padding-top: 35vw;
  }

  .img-info .date {
    font-weight: 500;
    font-size: 12px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1099px) {
  .gallery {
    margin-top: 110px;
  }
}
@media screen and (max-width: 768px) {
  .gallery .small-block:hover .small-img-info .img-info ul li {
    margin-bottom: 0;
  }

  .gallery .small-block .small-img-info:last-child::after,
  .gallery .small-block .small-img-info:first-child::after,
  .photo-detail,
  span.tag {
    display: none;
  }

  .gallery .small-block .small-img-info .img-info ul li {
    display: inline;
  }

  .gallery .big-img:hover .img-info ul li {
    margin: 5 0;
    font-size: 12;
  }

  .gallery .big-img .img-info ul li {
    margin: 5px 0px;
    font-size: 12px;
  }

  .gallery {
    margin-top: 45px;
  }

  .img-info h3 {
    font-size: 14px;
    font-weight: 100;
    letter-spacing: 1px;
  }
}

@media screen and (min-width: 1284px) {
  .gallery {
    margin-top: 105px;
  }
}

.bigleft, .bigright {
    overflow: hidden;
}

@media screen and (min-width: 992px) {
    #reactRender .bigleft > a:nth-of-type(1) {
        width: 50%;
        display: inline-block;
    }
    #reactRender .bigleft > a:nth-of-type(2) {
        width: 50%;
        display: inline-block;
    }
    #reactRender .bigleft > a:nth-of-type(3) {
        width: 50%;
        display: inline-block;
    }
    #reactRender .bigright > a:nth-of-type(1) {
        width: 50%;
        display: inline-block;
        float: left;
    }
    #reactRender .bigright > a:nth-of-type(2) {
        width: 50%;
        display: inline-block;
        float: right;
    }
    #reactRender .bigright > a:nth-of-type(3) {
        width: 50%;
        display: inline-block;
        float: left;
    }
}

/*.gallery .parallax {
    height: 535px;
    overflow: hidden;
}*/
